Comment 4 for bug 1667610

Hrvoje Matijakovic (hrvojem) wrote :

Hi Daniël,

The dependency on perl-MD5 has been replaced with perl(Digest::MD5) and fresh packages have been pushed into testing repos.

You mentioned that you don't enable EPEL repo, but where do you get libev from?

Thanks,
Hrvoje